Subject: CASSCF Calculation

From: "Peng Liu" <pliu=at=uoguelph.ca>
Date: Mon, 22 Nov 2004 10:40:30 -0500

Hi, all:

  I am trying to do the UHF-NO-CASSCF calculation using Gaussian 98 on an
excited aromatic structure. But I've got very different results of the
energy in different computers using the same input file. 
  I tried the same version of G98 (Rev. A.11) on two alpha computers and
didn't get the same result either. I think the only difference may be the
compiler and the version of ATLAS library during the installation, but how
can that make so much difference? 
  I've compared the output files. The differences first occur during the
output of the natural orbitals in the UHF calculation. 

  I really appreciate any help.

Best regards,

Peng Liu